1

log me in armel architecture download

view story
linux-howto

http://www.linuxquestions.org – I have a raspberry pi, and am getting this error message when trying to install the .deb version of log me in: "package architecture (armel) does not match system (armhf)". I have lsb 4.1 installed. (HowTos)